.timeline {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 13px;
	background-color: #f7f7f7;
}

.storyitem {
	min-height: 300px;
	background-position: 50% 0;
/* 	background-color: #000; */
	background-attachment: fixed;
	font-size: 14px;
	background-repeat: no-repeat no-repeat;
/* 	background-size: 940px 110%; */
	/*   margin-top:-40px; */
	position: relative;
	height: 610px;
}

.storyitem .storyitem .wrapper {
	width: 90%;
}

.storyitem .date {
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color = #ffffff, offx = 1, offy = 1);
	font-weight: bold;
	font-family: Georgia;
	font-size: 42px;
}

.timeline .description-left .date,.timeline .description-right .date,.timeline .description-center .date
	{
	color: #fff !important;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color = #000000, offx = 1, offy = 1);
}

.timeline .description-left .description {
	float: left;
}

.timeline .description a {
	color: #f00;
	font-weight: bold;
}

.timeline .description-left .black,.timeline .description-right .black {
	background-image:
		url('http://www.ladylike.gr/multimedia/article3048743.ece/BINARY/original/1x1_80.png');
	padding: 20px 20px !important;
	color: white;
	width: 250px;
	margin-top: 20px;
}

.timeline .description-center .black {
	color: white;
	background-image:
		url('http://www.ladylike.gr/multimedia/article3048743.ece/BINARY/original/1x1_80.png');
	padding: 20px 20px !important;
	margin-top: 260px;
}

.timeline .description-center iframe {
	width: 800px;
	height: 400px;
	margin-top: 30px;
}

.timeline .description-left iframe {
	width: 470px;
	float: left;
	margin-left: 40px;
}

.timeline .description-right iframe {
	width: 470px;
	height: 250px;
	float: right;
	margin-right: 40px;
}

.timeline .description-right .description {
	float: right;
}

.timeline .clearfix:before,.timeline .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.timeline .clearfix:after {
	clear: both;
}

.timeline .clearfix:before,.timeline  .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.timeline .next-slide {
	float: right;
	color: #fff;
	font-size: 20px;
	display: block;
	padding: 10px;
	background-color: #000;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.timeline .storyitem .wrapper.clearfix .date {
	padding-bottom: 20px;
}

.timeline div.storyitem:last-child .next-slide {
	display: none;
}

.timeline div.storyitem:last-child {
	margin-bottom: 50px;
}

.timeline .date {
	display: none;
}

.timeline  .description-left .description .black h2 {
	font-size: 30pt;
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	color: #05cb98;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000000;
	width: 420px;
	line-height: 1.1;
	margin-top: -12px;
}

.timeline  .description-right .description .black h2 {
	font-size: 30pt;
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
	color: #05cb98;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000000;
	width: 420px;
	line-height: 1.1;
	margin-top: -12px;
	text-align: right;
}

.timeline  .description-center .description .black h2 {
	font-size: 30pt;
	display: block;
	position: absolute;
	top: 20%;
	left: 20px;
	color: #05cb98;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000000;
	width: 420px;
	line-height: 1.1;
	margin-top: 100px;
}

.timeline  .description-center.bigtitle .description .black h2 {
	margin-top: 70px;
}

.timeline  .description-center.bigtitle .description .black {
	margin-top: 260px;
}

.black  div b {
	font-size: 20px;
	line-height: 1;
	display: block;
	margin-bottom: -18px;
}

.timeline .bigtitle .black {
	margin-top: 65px;
}

.timeline .firstevent .black {
	margin-top: 180px;
}